Bug 1480980 - Theora format streamable video error
Theora format streamable video error
Status: VERIFIED
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
: 1480978 1480981 1480989 1480990 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-13 06:51 EDT by Arun kumar
Modified: 2018-01-31 05:24 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error on video player on mozilla (688.10 KB, image/png)
2017-08-13 06:51 EDT, Arun kumar
no flags Details

  None (edit)
Description Arun kumar 2017-08-13 06:51:08 EDT
Created attachment 1312641 [details]
error on video player on mozilla

Description of problem:

Theora format not streaming on theora


Version-Release number of selected component (if applicable):
on mozilla 54.0.1

How reproducible:
keeps on repeating the same error
but video playing on youtube

Steps to Reproduce:
1.test to play the theora file format on vimeo 
2.click on the play button
3.error displaying (video not playing on current setup)

Actual results:video not playing on current setup


Expected results:video playing


Additional info:
vimeo link:https://vimeo.com/1084537
Comment 1 Jan Horak 2017-08-15 06:32:30 EDT
I' unable to reproduce this issue (on 55.0.1/fedora26/x86_64). Please try the safe mode (firefox -safe-mode) if that helps or fresh profile (firefox -P) to check whenever there's a problem with your add-ons or profile. 

Also visit https://www.youtube.com/html5 and check for the problems there.
Comment 2 Jan Horak 2017-08-15 06:34:41 EDT
Please also check Video section there: https://html5test.com/
Comment 3 Jan Horak 2017-08-15 06:35:02 EDT
*** Bug 1480990 has been marked as a duplicate of this bug. ***
Comment 4 Jan Horak 2017-08-15 06:35:32 EDT
*** Bug 1480989 has been marked as a duplicate of this bug. ***
Comment 5 Jan Horak 2017-08-15 06:35:56 EDT
*** Bug 1480981 has been marked as a duplicate of this bug. ***
Comment 6 Jan Horak 2017-08-15 06:36:52 EDT
*** Bug 1480978 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.